[on-boot]
try:
path_exists 'sdmc:/SaltySD/plugins/FPSLocker/patches.zip'
unzip 'sdmc:/SaltySD/plugins/FPSLocker/patches.zip' 'sdmc:/SaltySD/plugins/FPSLocker/'
delete 'sdmc:/SaltySD/plugins/FPSLocker/patches.zip'
delete 'sdmc:/switch/.packages/boot_package.ini'
